<template>
  <v-container
    fluid
    tag="section"
  >
    <material-card
      icon="mdi-inbox-full"
      icon-small
      :title="$t('recepciones')"
      color="secondary"
    >
      <v-row>
        <v-col cols="12" md="12" sm="12">
          <RecepcionesTabla
            ref="RecepcionesTabla"
            @onNuevaRecepcion="nuevaRecepcion"
            class="pt-6 pl-8 pr-8 pb-8"
          />
        </v-col>
      </v-row>
    </material-card>
  </v-container>
</template>

<script>
import RecepcionesTabla from '@/components/Recepciones/RecepcionesTabla'
export default {
  components: {
    RecepcionesTabla
  },
  methods: {
    nuevaRecepcion() {
      this.$router.push({name: 'nuevaRecepcion'})
    }
  }
}
</script>

<style>

</style>
